/***********************************************************************/
.bl {
	background: url(../images/bl.gif) 0 100% no-repeat #ececec; width: 176px;
	 margin:5px auto;
}
.br {
	background: url(../images/br.gif) 100% 100% no-repeat;
}
.tl {
	background: url(../images/tl.gif) 0 0 no-repeat;
}
.tr {
	background: url(../images/tr.gif) 100% 0 no-repeat; padding:10px;
	text-align: center;
 	color: black;
}
.tr h1 {
 /* header */
 font-size:12px;
 margin: 0 0 5px 0;
 padding:0px;
 color: black;
}

.tr p {
 margin:5px 0px 5px 0px;
 padding:0px;
 font: arial,tahoma,"sans serif";
}
.clear {font-size: 1px; height: 1px}